<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class DashboardController extends Controller
{
    public function index()
    {
        $employees = DB::table('users')->count();
        $desa = DB::table('desa')->count();
        $dusun = DB::table('dusun')->count();

        $userId = Auth::id();
        $pengiriman = DB::table('pengiriman')
        ->where('user_id', $userId)
        ->select('kode') // Memilih kolom kode
        ->distinct('kode') // Menghapus duplikat kode
        ->count();

        return view('admin.pages.dashboard', compact('employees', 'desa', 'dusun', 'pengiriman'));
    }
}
