<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        \App\Models\User::factory(20)->create([
            'address' => 'Jl. Test No. 123',
            'phone' => '081234567890',
            'date_of_birth' => '1990-01-01',
            'photos' => 'test.jpg',
        ]);

        \App\Models\User::factory()->create([
            'name' => 'Admin Test',
            'role' => 'Admin',
            'address' => 'Jl. Test No. 123', // Menyediakan nilai untuk kolom 'address'
            'phone' => '081234567890',
            'date_of_birth' => '1990-01-01',
            'photos' => 'test.jpg',
            'email' => 'admin@gmail.com',
            'password' => bcrypt('password'),
        ]);

        \App\Models\User::factory()->create([
            'name' => 'Kurir Test',
            'role' => 'Kurir',
            'address' => 'Jl. Test No. 123', // Menyediakan nilai untuk kolom 'address'
            'phone' => '081234567890',
            'date_of_birth' => '1990-01-01',
            'photos' => 'test.jpg',
            'email' => 'kurir@gmail.com',
            'password' => bcrypt('password'),
        ]);

        $this->call([
            DesaSeeder::class,
            DusunSeeder::class,
        ]);
    }
}
