<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Dusun extends Model
{
    use HasFactory;

    protected $table = 'dusun';
    protected $fillable = ['nama', 'desa_id', 'longitude', 'latitude'];

    public function desa()
    {
        return $this->belongsTo(Desa::class, 'id_desa');
    }

}
