<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class DesaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('desa')->insert([
            [
                'nama' => 'Baujeng',
                'kode_wilayah' => '35.14.13.2001',
            ],

            [
                'nama' => 'Beji',
                'kode_wilayah' => '35.14.13.2012',
            ],
            [
                'nama' => 'Cangkringmalang',
                'kode_wilayah' => '35.14.13.2009',
            ],
            [
                'nama' => 'Gajahbendo',
                'kode_wilayah' => '35.14.13.2005',
            ],
            [
                'nama' => 'Glanggang',
                'kode_wilayah' => '35.14.13.1013',
            ],
            [
                'nama' => 'GunungGangsir',
                'kode_wilayah' => '35.14.13.2006',
            ],

            [
                'nama' => 'Gunungsari',
                'kode_wilayah' => '35.14.13.2008',
            ],
            [
                'nama' => 'Kedungboto',
                'kode_wilayah' => '35.14.13.2011',
            ],
            [
                'nama' => 'Kedungringin',
                'kode_wilayah' => '35.14.13.2010',
            ],
            [
                'nama' => 'Kenep',
                'kode_wilayah' => '35.14.13.2003',
            ],
            [
                'nama' => 'ngembe',
                'kode_wilayah' => '35.14.13.2002',
            ],

            [
                'nama' => 'Pagak',
                'kode_wilayah' => '35.14.13.1014',
            ],
            [
                'nama' => 'Sidowayah',
                'kode_wilayah' => '35.14.13.2004',
            ],
            [
                'nama' => 'Wonokoyo',
                'kode_wilayah' => '35.14.13.2007',
            ],






        ]);
    }
}
