<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class DusunSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
       DB::table('dusun')->insert([
        [
            'desa_id' => 1,
            'nama' => 'Titik Pusat',
            'latitude' => '-7.5824836741419555',
            'longitude' => ' 112.72471621273482'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Tanggul',
            'latitude' => '-7.6320900159353195',
            'longitude' => '112.7294581347813'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Nyangkring',
            'latitude' => '-7.630128570411967',
            'longitude' => '112.72644044194625'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Baujeng',
            'latitude' => '-7.627354837247108',
            'longitude' => '112.72578946289232'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Pohkecik',
            'latitude' => '-7.624405514724759',
            'longitude' => '112.73153267088263'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Jambe',
            'latitude' => '-7.623103291854493',
            'longitude' => '112.73610300365853'
        ],
        [
            'desa_id' => 1,
            'nama' => 'Pekeongan',
            'latitude' => '-7.6164917922257045',
            'longitude' => '112.73323306268601'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Kemloko Utara',
            'latitude' => '-7.591484465648549',
            'longitude' => '112.75083237230817'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Kemloko Selatan',
            'latitude' => '-7.595451466151738',
            'longitude' => '112.74757227510926'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Luwung',
            'latitude' => '-7.590792568332299',
            'longitude' => '112.75925659162819'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Beji',
            'latitude' => '-7.593693594542799',
            'longitude' => '112.76435480838144'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Ketiron',
            'latitude' => '-7.5917170408189785',
            'longitude' => '112.76623548752698'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Pasinan',
            'latitude' => '-7.5957215583127615',
            'longitude' => '112.7632050271103'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Rokepuh',
            'latitude' => '-7.597163220831917',
            'longitude' => '112.75419444879417'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Rodowo',
            'latitude' => '-7.602750082158148',
            'longitude' => '112.7532780777928'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Bengok Utara',
            'latitude' => '-7.604890259989628',
            'longitude' => '112.75817789517694'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Bengok Selatan',
            'latitude' => '-7.610297722406778',
            'longitude' => '112.74876681873377'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Pilangsari',
            'latitude' => '-7.600558295711516',
            'longitude' => '112.74904271965062'
        ],
        [
            'desa_id' => 2,
            'nama' => 'Asrama Yonkav',
            'latitude' => '-7.596698168232203',
            'longitude' => '112.75645173511911'
        ],

        [
            'desa_id' => 3,
            'nama' => 'Cangkringmalang Tengah',
            'latitude' => '-7.588992794475354',
            'longitude' => ' 112.74209694783897'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Cangkringmalang Utara',
            'latitude' => '-7.588698351551012',
            'longitude' => '112.75398769112321'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Cangkringmalang Selatan',
            'latitude' => '-7.584611282954727',
            'longitude' => '112.73625662788399'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Cangkringmalang Sumber',
            'latitude' => '-7.586725206315509',
            'longitude' => '112.74064511409564'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Jodokan',
            'latitude' => '-7.583324454319528',
            'longitude' => '112.73671796743442'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Nyangkring',
            'latitude' => '-7.581958435211092',
            'longitude' => '112.73575432459236'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Selorawan',
            'latitude' => '-7.581253114164527',
            'longitude' => '112.73019431597554'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Turirejo',
            'latitude' => '-7.578146323156464',
            'longitude' => '112.72460216082163'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Tebel',
            'latitude' => '-7.5760631641444744',
            'longitude' => '112.72040742934303'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Balongwatu',
            'latitude' => '-7.570765819153509',
            'longitude' => '112.72231578718264'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Gondanglegi',
            'latitude' => '-7.573039338350658',
            'longitude' => '112.72980896029782'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Minggir',
            'latitude' => '-7.570995171785819',
            'longitude' => '112.73354893999417'
        ],
        [
            'desa_id' => 3,
            'nama' => 'Wage',
            'latitude' => '-7.575403150204127',
            'longitude' => '112.73083545070303'
        ],

        [
            'desa_id' => 4,
            'nama' => 'Gajahbendo',
            'latitude' => '-7.6004205273182865',
            'longitude' => '112.76365338394615'
        ],
        [
            'desa_id' => 4,
            'nama' => 'Gragal',
            'latitude' => '-7.604284589675007',
            'longitude' => '112.76126481742288'
        ],
        [
            'desa_id' => 4,
            'nama' => 'Talangan',
            'latitude' => '-7.5983302879247985',
            'longitude' => '112.76944295327807'
        ],
        [
            'desa_id' => 4,
            'nama' => 'Kedungaron',
            'latitude' => '-7.600438131139714',
            'longitude' => '112.76365444167259'
        ],

        [
            'desa_id' => 5,
            'nama' => 'Dandang',
            'latitude' => '-7.588789457346901',
            'longitude' => '112.7835970709373'
        ],
        [
            'desa_id' => 5,
            'nama' => 'Gang Gronjal',
            'latitude' => '-7.587680748626325',
            'longitude' => '112.7828497568468'
        ],
        [
            'desa_id' => 5,
            'nama' => 'Sentono',
            'latitude' => '-7.585226101672259',
            'longitude' => '112.77811240829685'
        ],

        [
            'desa_id' => 6,
            'nama' => 'Kedungturi',
            'latitude' => '-7.591250207699945',
            'longitude' => '112.70876318299455'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Sugihwaras',
            'latitude' => '-7.585676975477177',
            'longitude' => '112.71088513249514'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Talun',
            'latitude' => '-7.581463364020089',
            'longitude' => '112.71017356335598'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Wagir',
            'latitude' => '-7.587472633247752',
            'longitude' => '112.71318568477588'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Kesemi',
            'latitude' => '-7.581330259860011',
            'longitude' => '112.71610290112926'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Gununggangsir',
            'latitude' => '-7.587268837375023',
            'longitude' => '112.73059074504853'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Sumbertumpuk',
            'latitude' => '-7.578910482604381',
            'longitude' => '112.72415267133796'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Banggle',
            'latitude' => '-7.583580385587468',
            'longitude' => '112.72783009466369'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Selokambang',
            'latitude' => '-7.583395491811538',
            'longitude' => '112.73011315199828'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Keboncandi',
            'latitude' => '-7.586623315014976',
            'longitude' => '112.73320774929232'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Dermo',
            'latitude' => '-7.589696617607543',
            'longitude' => '112.73532449007229'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Pajejeran',
            'latitude' => '-7.596002467930995',
            'longitude' => '112.73253912218708'
        ],
        [
            'desa_id' => 6,
            'nama' => 'Kepuhrejo',
            'latitude' => '-7.591007312165817',
            'longitude' => '112.7260452856968'
        ],

        [
            'desa_id' => 7,
            'nama' => 'Orokwali',
            'latitude' => '-7.614266289294827',
            'longitude' => '112.74456687702971'
        ],
        [
            'desa_id' => 7,
            'nama' => 'Pilangbangu',
            'latitude' => '-7.609772661058926',
            'longitude' => '112.74641756696923'
        ],
        [
            'desa_id' => 7,
            'nama' => 'Sumurwatu',
            'latitude' => '-7.6102111453807035',
            'longitude' => '112.74495966812607'
        ],

        [
            'desa_id' => 8,
            'nama' => 'Kedungboto',
            'latitude' => '-7.57926199770955',
            'longitude' => '112.77409188018999'
        ],
        [
            'desa_id' => 8,
            'nama' => 'Gedang Klutuk',
            'latitude' => '-7.580993805210374',
            'longitude' => '112.77388917400215'
        ],

        [
            'desa_id' => 9,
            'nama' => 'Gersikan',
            'latitude' => '-7.575562466462803',
            'longitude' => '112.73376503497428'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Ngayunan Barat',
            'latitude' => '-7.572410671866388',
            'longitude' => '112.73623153359978'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Kedungringin Tengah',
            'latitude' => '-7.577907700840599',
            'longitude' => '112.7481828362238'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Bahrowo',
            'latitude' => '-7.588208948228321',
            'longitude' => '112.75167190929768'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Ngayunan Timur',
            'latitude' => '-7.572736652620119',
            'longitude' => '112.74493969831724'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Kedungringin Utara',
            'latitude' => '-7.575096932591287',
            'longitude' => '112.75100213345112'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Kedungringin Selatan',
            'latitude' => '-7.583694388730319',
            'longitude' => '112.74534878449757'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Guyangan',
            'latitude' => '-7.584679165397547',
            'longitude' => '112.7469578460484'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Balungrejo',
            'latitude' => '-7.57916808653515',
            'longitude' => '112.7571494099942'
        ],
        [
            'desa_id' => 9,
            'nama' => 'Ngampel',
            'latitude' => '-7.575263741805382',
            'longitude' => '112.76557994792734'
        ],

        [
            'desa_id' => 10,
            'nama' => 'Krajan',
            'latitude' => '-7.697094236528567',
            'longitude' => '110.81400576921533'
        ],
        [
            'desa_id' => 10,
            'nama' => 'Kluncinglegi',
            'latitude' => '-7.613928400400431',
            'longitude' => '112.7500974531241'
        ],
        [
            'desa_id' => 10,
            'nama' => 'Gunungan',
            'latitude' => '-7.611158142779663',
            'longitude' => '112.75606718519066'
        ],
        [
            'desa_id' => 10,
            'nama' => 'Sumur Gemuling',
            'latitude' => '-7.620027226634547',
            'longitude' => '112.75993398470824'
        ],

        [
            'desa_id' => 11,
            'nama' => 'Krikilan',
            'latitude' => '-7.628484765928552',
            'longitude' => '112.7393614454499'
        ],
        [
            'desa_id' => 11,
            'nama' => 'Simpar',
            'latitude' => '-7.632606280527005',
            'longitude' => '112.73630716204126'
        ],
        [
            'desa_id' => 11,
            'nama' => 'Grogolan',
            'latitude' => '-7.625675144480914',
            'longitude' => '112.74801804697205'
        ],
        [
            'desa_id' => 11,
            'nama' => 'Ngembe',
            'latitude' => '-7.627074443453458',
            'longitude' => '112.73775087893459'
        ],

        [
            'desa_id' => 12,
            'nama' => 'Bakalan',
            'latitude' => '-7.585649646406348',
            'longitude' => '112.76890599586966'
        ],
        [
            'desa_id' => 12,
            'nama' => 'Pagak',
            'latitude' => '-7.5930976506646894',
            'longitude' => '112.76865880008083'
        ],
        [
            'desa_id' => 12,
            'nama' => 'Mambang',
            'latitude' => '-7.585000371860212',
            'longitude' => '112.76761608828004'
        ],
        [
            'desa_id' => 12,
            'nama' => 'Taman Permata Indah',
            'latitude' => '-7.592630458423464',
            'longitude' => '112.77026568655738'
        ],

        [
            'desa_id' => 13,
            'nama' => 'Sidowayah',
            'latitude' => '-7.61201147612542',
            'longitude' => '112.75960178744302'
        ],
        [
            'desa_id' => 13,
            'nama' => 'Mindi',
            'latitude' => '-7.608164982237016',
            'longitude' => '112.76748448762676'
        ],
        [
            'desa_id' => 13,
            'nama' => 'Mojorejo',
            'latitude' => '-7.6119271840513045',
            'longitude' => '112.76601105655737'
        ],

        [
            'desa_id' => 14,
            'nama' => 'Wonokoyo Wetan',
            'latitude' => '-7.603336319299047',
            'longitude' => '112.71453369580648'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Wonokoyo Kulon',
            'latitude' => '-7.6045418312475475',
            'longitude' => '112.71225061457464'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Kedanten',
            'latitude' => '-7.58948366383941',
            'longitude' => '112.71767893090097'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Sobo',
            'latitude' => '-7.5997071032313235',
            'longitude' => '112.71652801127553'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Purwodadi',
            'latitude' => '-7.591960792382568',
            'longitude' => '112.72056911142056'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Kemiri',
            'latitude' => '-7.608505517454316',
            'longitude' => '112.71828150114415'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Penampon',
            'latitude' => '-7.595139371137515',
            'longitude' => '112.71871285191239'
        ],
        [
            'desa_id' => 14,
            'nama' => 'Sumbersari',
            'latitude' => '-7.598931688796666',
            'longitude' => '112.70974327049923'
        ],
    ]);
    }
}
