@extends('admin.layouts.layout')
@section('title', 'Dashboard | Skripsi 2024')
@section('nav', 'Dashboard')
@section('content')
    <div class="content">
        <div class="row">
            <div class="col-12">
                <h2 class="content-title">Statistik</h2>
                <h5 class="content-desc mb-4">Data Dashboard</h5>
            </div>
            @if (Auth::user()->role == 'Admin')
            <div class="col-12 col-md-6 col-lg-4">
                <div class="statistics-card simple">
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="d-flex flex-column justify-content-around align-items-start employee-stat">
                            <h5 class="content-desc">Total Pegawai</h5>
                            <h3 class="statistics-value mt-3 mb-3">{{$employees}}</h3>
                            <h5 class="content-desc mb"><a href="{{route('employees.index')}}" class="text-decoration-none text-danger">Lihat Data</a></h5>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <div class="statistics-card simple">
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="d-flex flex-column justify-content-around align-items-start employee-stat">
                            <h5 class="content-desc ">Total Desa</h5>
                            <h3 class="statistics-value mt-3 mb-3">{{$desa}}</h3>
                            <h5 class="content-desc mb"><a href="{{route('desa.index')}}" class="text-decoration-none text-danger">Lihat Data</a></h5>

                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12 col-md-6 col-lg-4">
                <div class="statistics-card simple">
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="d-flex flex-column justify-content-around align-items-start employee-stat">
                            <h5 class="content-desc">Total Dusun</h5>
                            <h3 class="statistics-value">{{$dusun}}</h3>
                            <h5 class="content-desc mb"><a href="{{route('dusun.index')}}" class="text-decoration-none text-danger">Lihat Data</a></h5>
                        </div>
                    </div>
                </div>
            </div>
            @else
            <div class="col-12 col-md-6 col-lg-4">
                <div class="statistics-card simple">
                    <div class="d-flex justify-content-between align-items-center">
                        <div class="d-flex flex-column justify-content-around align-items-start employee-stat">
                            <h5 class="content-desc">Total Pengiriman</h5>
                            <h3 class="statistics-value">{{$pengiriman}}</h3>
                            <h5 class="content-desc mb"><a href="{{route('kurir.index')}}" class="text-decoration-none text-danger">Lihat Data</a></h5>
                        </div>
                    </div>
                </div>
            </div>
            @endif

        </div>

    </div>
@endsection
